[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpFile

Displays the requested help file in the help viewer.

## Declaration

Source position: lazhelpintf.pas line 445

`public function THelpDatabases.ShowHelpFile(`
`const Filename: string;`
`const Title: string;`
`const MimeType: string;`
`var ErrMsg: string`
`):TShowHelpResult; override;`